web analytics
Actualização de Segurança para Magento > 1.5.0.0 SUPEE-6788

Actualização de Segurança para Magento > 1.5.0.0 SUPEE-6788

ATUALIZAÇÃO DE SEGURANÇA MAGENTO

Está disponível mais uma actualização de segurança para Magento, lançado a 27 de Outubro de 2015, esta actualização resolve vários problemas de segurança detectados na plataforma Magento, este patch aplica-se a todas a lojas Magento acima da versão 1.5.

Actualização de Segurança para Magento

Detalhes da Actualização

SUPEE-6788 é um pacote de patches que resolve vários problemas relacionados com a segurança.

Nota: este pacote de patch pode possivelmente quebrar compatibilidade com personalizações ou extensões.

Mensagens de erro geradas durante a instalação do Magento, ou durante a instalação da extensão falha, e pode expor as credenciais Magento de configuração e acesso de banco de dados.

Na maioria dos casos, o servidor de banco de dados é configurada para impedir ligações externas.

Em outros casos, a informação pode ser explorada, ou ligada a outro ataque.

Como actualizar a plataforma Magento?

Saiba mais entrando em contacto connosco aqui.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Pinterest
Share on print
Print

Deixe uma resposta

Close Menu